---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T19:14:46Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://47e6b955-8ee8-4f69-9a0b-c2ad50ae0f9e"
documentDescribes:
- "SPDXRef-Project-Unmanaged-temurin8-binaries-e83557db2d3d7bcaf343d583cf1b8d2eb20303e4"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-temurin8-binaries-e83557db2d3d7bcaf343d583cf1b8d2eb20303e4"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "temurin8-binaries"
  summary: "NONE"
  versionInfo: "e83557db2d3d7bcaf343d583cf1b8d2eb20303e4"
